Página 3 de 4 PrimerPrimer 1234 ÚltimoÚltimo
Resultados 17 al 24 de 28

Tema: imposible actualizar a 5.1.1

  1. #17
    Usuario Registrado
    Fecha de ingreso
    10 nov, 08
    Mensajes
    47
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: imposible actualizar a 5.1.1

    Buenas tardes a todos compañeros, traigo una novedad importante, y es que he conseguido actualizar a la 4.3.5 sin errores mediante ifaith ( estop ya es devocion x este programa) y creo que el problema esta en que no se pueden subir tantas versiones del tiron, o almenos en mi ipad, voy a ir creando customs hasta llegar a la 5.1.1 a ver si subiendo de uno en uno lo consigo, la idea me la dio un amiguete mio que esta super enganxado a la PSP y este me comento que a el le pasaba algo parecido, modo brick o algo asi me dijo, que es que si intentas subir demasiadas versiones del tiron le daba error y se le quedaba bloqueada tambien y me dijo prueba de uno en uno y efectivamente el primero ha funcionado... a ver los siguientes... ya ire comentando los resultados. Un saludo!
    El mundo es mi pais y la ciencia mi religion

    Creo que estoy enfermo..SINTOMAS: Euroconector en la nuca y puertos usb en las muñecas...

    ¿Sera grave? XDXD

  2. #18
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    No creo que eso tenga que ver pero bueno hazlo así entonces



  3. #19
    Usuario Registrado
    Fecha de ingreso
    10 nov, 08
    Mensajes
    47
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: imposible actualizar a 5.1.1

    Cita Iniciado por Jose_Nieves Ver mensaje
    No creo que eso tenga que ver pero bueno hazlo así entonces


    Enviado de mi iPhone 4S
    el primero me ha funcionado y le he podido meter la 4.3.5 pero ya el 5.0.1 no le sirve y lo hago todo exactamente igual...esto es mas raro que un piojo verde... voy a probar con el ultimo aora, la 5.1.1 otra vez pero vamos es tonteria
    El mundo es mi pais y la ciencia mi religion

    Creo que estoy enfermo..SINTOMAS: Euroconector en la nuca y puertos usb en las muñecas...

    ¿Sera grave? XDXD

  4. #20
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Pero tienes los SHSH de las versiones anteriores vdd? Porque si no, no te va a funcionar. Si los tienes creas el custom con el sn0wbreeze pero con la opción que dice "iFaith mode"


    Enviado desde mi New iPad
    Última edición por Jose Nieves; 02/07/2012 a las 16:34

  5. #21
    Usuario Registrado
    Fecha de ingreso
    10 nov, 08
    Mensajes
    47
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: imposible actualizar a 5.1.1

    Cita Iniciado por Jose_Nieves Ver mensaje
    Pero tienes los SHSH de las versiones anteriores vdd? Porque si no, no te va a funcionar. Si los tienes creas el custom con el sn0wbreeze pero con la opción que dice "iFaith mode"


    Enviado desde mi New iPad
    tengo los shsh dese la 4.3.3 hasta la 5.1.1..los saque con tinyumbrella y yo estaba en la 4.3.3, y los firmware siempre los creo con ifaith o snowbreeze pero de momento solo he podio meterle los de ifaith.. los de snowbreeze me da error 1600 y el 21 segun lo haga... una pregunta, los shsh de la 5.1.1 se pueden obtener estando en la 4.3.3?? por que como yo me los saque estando en esa version igual los shsh no valen ..y solo me vale los de las versiones 4.x.x... puede ser?? o los q obtienes de la 5.1.1 estando en 4.3.3 tambien sirven?
    El mundo es mi pais y la ciencia mi religion

    Creo que estoy enfermo..SINTOMAS: Euroconector en la nuca y puertos usb en las muñecas...

    ¿Sera grave? XDXD

  6. #22
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Si puedes sacar los SHSH de la 5.1.1 con el último TinyUmbrella, pero te pregunto has creado el custom de esas versiones viejas con el mismo sn0wbreeze con la opción de iFaith mode?

    TinyUmbrella 5.11.01

    [Sólo los usuarios registrados pueden ver los enlaces. ]







    Última edición por Jose Nieves; 02/07/2012 a las 17:57

  7. #23
    Usuario Registrado
    Fecha de ingreso
    10 nov, 08
    Mensajes
    47
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: imposible actualizar a 5.1.1

    Cita Iniciado por Jose_Nieves Ver mensaje
    Si puedes sacar los SHSH de la 5.1.1 con el último TinyUmbrella, pero te pregunto has creado el custom de esas versiones viejas con el mismo sn0wbreeze con la opción de iFaith mode?

    TinyUmbrella 5.11.01

    [Sólo los usuarios registrados pueden ver los enlaces. ]







    Enviado de mi iPhone 4S
    Sip y siempre me da error...
    El mundo es mi pais y la ciencia mi religion

    Creo que estoy enfermo..SINTOMAS: Euroconector en la nuca y puertos usb en las muñecas...

    ¿Sera grave? XDXD

  8. #24
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,208
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Que error te da?



Página 3 de 4 PrimerPrimer 1234 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •